---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: loongarch64
  version: 3.22.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.5-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.5-loongarch64.tar.gz
  date: 2026-06-21
  time: 18:54:49
  size: 3334916
  sha256: 7daaca93038c38f24c0ff6d5c7d3b9dc6f9c14c68f7ea8eab283c5d1126f6678
  sha512: 933720d55566d51ecf15ca52f4a24f7fdf6f88386fe3d5ffc4b1d0f59204c61bd3b2de5cae93718fd25cd69a2983110c3d555b5bdf0c5da5ca3fe8e48e9478bf
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: loongarch64
  version: 3.22.5
  flavor: alpine-standard
  file: alpine-standard-3.22.5-loongarch64.iso
  iso: alpine-standard-3.22.5-loongarch64.iso
  date: 2026-06-21
  time: 18:55:11
  size: 105555968
  sha256: 2c6d2ea4af52bcae238a61673301b64cd84965e6a5b6fd16ba04c80dd2a600f9
  sha512: 4be3917d35cfcd9a0ef7e0e342ba9f80888c866749744608d68666d9d40800e715cc5f770398c25b1a933fa1896df39d830d599559d1c25353cc4c6b6e5334c2
